<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ESHwMFS2EeuNVb_Yr8goDA" id="_ESF7AFS2EeuNVb_Yr8goDA" label="MySQLFilterRow" version="0.1" item="_ESHwMlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ESIXQFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ESIXQVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ESIXQlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.316+0100"/>
    <additionalProperties xmi:id="_ESIXQ1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ESIXRFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ESIXRVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.316+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ESHwMVS2EeuNVb_Yr8goDA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ESHwMlS2EeuNVb_Yr8goDA" property="_ESHwMFS2EeuNVb_Yr8goDA" state="_ESHwMVS2EeuNVb_Yr8goDA" system="true" eltName="MySQL">
    <content href="MySQLFilterRow_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
